Exploit for #VU79925 Input validation error in WinRAR


Published: 2023-08-28 | Updated: 2023-09-13

Vulnerability identifier: #VU79925

Vulnerability risk: Critical

CVSSv3.1:

CVE-ID: CVE-2023-38831

CWE-ID:

Exploitation vector: Network

Exploits in database: 15

Vulnerable software:
WinRAR
Client/Desktop applications / Software for archiving

Vendor: RARLAB